netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
PATH_T Struct Reference

`#include <nad.h>`

## Data Fields
char * | p_end
char * | target_end
char | p_path [MAXPATHLEN+2]

## Field Documentation

## ◆ p_end

char* PATH_T::p_end

pointer to NULL at end of path

## ◆ p_path

char PATH_T::p_path[MAXPATHLEN+2]

pointer to the start of a path

## ◆ target_end

char* PATH_T::target_end

pointer to end of target base

The documentation for this struct was generated from the following file:

- nad.h